.:: Bots United ::.  
filebase forums irc server wiki web
cubebot epodbot fritzbot gravebot grogbot hpbbot ivpbot jkbotti joebot
meanmod podbotmm racc rcbot realbot sandbot shrikebot soulfathermaps waypoints yapb

Go Back   .:: Bots United ::. > Enhancement Workshop > Game Scripting (AMX, Small, etc.)
Game Scripting (AMX, Small, etc.) Where game engines and interpreters allow you to mess under the hood

Reply
 
Thread Tools
confused about weapon restrictions
Old
  (#1)
osensei
Member
 
Status: Offline
Posts: 40
Join Date: Apr 2005
Location: Missouri City, Texas
Default confused about weapon restrictions - 15-07-2005

I loaded the all in one amxmod+metamod+mean.adminmod and it wasn't doin it 4 me. So I just acquired each mod individually and installed them one at a time. However, once I installed amx and metamod, I discovered that "auto buy" was restricted on my server. I want to change this, but I'm not finding the right option to do this in the docs.

Please help.

Sincerely

Buster Cap aka Osensei
   
Reply With Quote
Re: confused about weapon restrictions
Old
  (#2)
KWo
Developer of PODBot mm
 
KWo's Avatar
 
Status: Offline
Posts: 3,415
Join Date: Apr 2004
Default Re: confused about weapon restrictions - 15-07-2005

It's probably due to the amx plugin restrict weapon.
Write in console

amx_restmenu

and look around the options - maybe there is something restricted - it may block Your autobuying.
   
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
vBulletin Skin developed by: vBStyles.com